.bg-mask {
  display: none;
}

.footer--logo .logo-footer-svg {
  position: relative;
  display: block;
  max-width: 150px;
  margin: 0 auto;
  z-index: 3;
}

footer.footer--main .grid-row-fluid .footer--networks {
  width: 100%;
  margin: 0;
}

footer.footer--main .grid-row-fluid .menu-footer-legal-menu-fr-container ul li {
  padding: 0 20px;
}

footer .networks--item .icon {
  max-width: 70%;
}

footer .networks--list {
  display: flex;
  justify-content: center;
}

.logo-svg .logo--seal {
  fill: white;
}

.archive #product-category .products-row {
  padding-top: 60px;
  padding-bottom: 50px;
}

.page-template-page-contact #contact .row--contact {
  display: flex;
  justify-content: center;
}

.page-template-page-contact #contact form .input--field.select .ginput_container_select {
  display: inline-block;
  position: relative;
  color: #fff;
  font-family: Lobster-Regular,cursive;
  width: 100%;
  border: 1px solid #fff;
  border-radius: 4px;
  background-color: #225fae;
  overflow: hidden;
  vertical-align: middle;
}

.page-template-page-contact #contact form .input--field.select .ginput_container_select select {
  width: 100%;
}

.page-template-page-contact #contact form .input--field.select .ginput_container_select::after {
  position: absolute;
  display: block;
  content: "";
  top: 50%;
  right: 12px;
  width: 25px;
  height: 13px;
  background: url(images/icon-arrow-bottom.svg) 50% no-repeat;
  background-size: cover;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 1;
}

.page-template-page-contact form .input--field.radiogroup .radio:before {
  display: block;
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 18px;
  height: 18px;
  background-color: #094da5;
  border: 1px solid #fff;
  border-radius: 50%;
  z-index: 1;
}

.page-template-page-contact form .input--field.radiogroup input[type=radio] {
  vertical-align: top;
  position: absolute;
  left: -9999px;
}

.page-template-page-contact form .col.horizontal.input--field.radiogroup {
  display: flex;
  flex-direction: column;
}

.page-template-page-contact form .col.horizontal.input--field.radiogroup .radiogroup-label {
  max-width: 100%;
}

.page-template-page-contact form .input--field.radiogroup .radio label {
  margin-right: 15px;
  padding-left: 30px;
}

.page-template-page-contact .input--field.radiogroup .radio:after {
  opacity: 0;
  visibility: hidden;
  display: block;
  position: absolute;
  content: "";
  top: 5px;
  left: 5px;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background-color: #fff;
  z-index: 2;
}

.page-template-page-contact .input--field.radiogroup .radio.checked:after{
  opacity: 1;
  visibility: visible;
}

.page-template-page-contact .input-contact-form label {
  display: block;
  color: #fff;
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 18px;
  line-height: 1.8rem;
  font-family: Roboto,sans-serif;
  width: 100%;
  padding: 12px 20px;
  background-color: #225fae;
  border: 1px solid #fff;
  border-radius: 4px;
  vertical-align: top;
  text-align: left;
}

.page-template-page-contact .input-contact-form input {
  visibility: hidden;
  opacity: 0;
  display: none;
}

.page-template-page-contact .input-contact-form .label-input-field {
  max-width: none;
  text-align: left;
  line-height: 1.8rem;
  font-size: 1.8rem;
  padding: 12px 15px 0 0;
  margin: 0 0 10px;
}

@media (min-width: 768px) {
  .form--contact .input--field.radiogroup .radiogroup-wrapper {
    max-width: 100%;
  }
}
.product--title {
  margin-top: 20px;
}
.product--countries {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  flex-direction: row;
  justify-content: center;
}
.product--country img {
  width: 21px;
  height: auto;
  margin: 0 10px;
  border: 1px solid #5c5c5c;
}
.single-recipe .block--push-content {
  padding-left: 30px;
  padding-right: 30px;
}
.tax-product_category .page--header.has-cover .page--excerpt p {
  margin-top: 10px;
  margin-bottom: 10px;
  text-align: justify;
}
.tax-product_category .page--header.has-cover .page--excerpt p:first-child {
  margin-top: 50px;
}
.footer--links a {
  cursor: pointer;
}
@media (max-width:768px) {
  .admin-bar #wpadminbar {
    position: fixed;
    top: 0;
  }
  body.customize-support.admin-bar .header--main {
    top: 46px;
  }
}
.form--contact .gfield_label, .form--contact label,
.form--contact .input--field.radiogroup .gfield_label, 
.form--contact .input--field.radiogroup .radiogroup-label {
  text-align: left;
}
.nav--main ul.langmenu {
  padding: 0;
  margin: 0;
  list-style: none;
  display: flex;
  flex-direction: row;
}
.nav--main ul.langmenu li a{
  display: block;
  position: relative;
  padding: 10px 15px 10px 0;
  text-transform: uppercase;
}
.nav--main ul.langmenu li a.current {
  text-decoration: underline;
}
@media(min-width: 768px) {
  .nav--main ul.langmenu li a{
    padding: 23px 7.5px;
  }
  .nav--main ul.langmenu li a:after {
    position: absolute;
    display: block;
    content: "";
    top: auto;
    bottom: 0;
    left: 50%;
    right: auto;
    width: 0;
    height: 5px;
    background-color: #fff;
    -webkit-transition: all .15s ease-in-out;
    transition: all .15s ease-in-out;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
  }
  .nav--main ul.langmenu li a.current {
    text-decoration: none;
  }
  .nav--main ul.langmenu li a:hover:after,
  .nav--main ul.langmenu li a.current:after {
    left: 0;
    width: 100%;
  }
}
.header--socials {
  display: none;
}
@media(min-width:500px) {
  .header--socials {
    display: block;
    position: absolute;
    top: 19px;
    right: 55px;
    z-index: 10;
  }
  .header--socials ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: row;
  }
  .header--socials ul .networks--item {
    margin: 0;
  }
  .header--socials a {
    display: block;
    height: 22px;
    width: 40px;
  }
  .header--socials  .icon {
    max-width: 100%;
    height: 22px;
    fill: #fff;
  }
}
.footer--products-menu .footer--submenu ul {
  padding-left: 0;
}
.footer--products-menu .footer--submenu ul li {
  padding: 0 10px 0 10px
}
.row--contact {
  padding-bottom: 30px;
}